Subject: Document Action: The Ogg encapsulation format version 0 to Informational

From: The IESG <[email-masked]>
Date: Tue, 11 Mar 2003 15:58:28 -0500

The IESG has approved the Internet-Draft 'The Ogg encapsulation format 
version 0' <draft-pfeiffer-ogg-fileformat-02.txt> as an Informational 
RFC.  This has been reviewed in the IETF but is not the product of an IETF 
Working Group.  The IESG contact persons are Allison Mankin and Scott 
Bradner.